package kr.gmtc.gw.asderecv.rest.vo;

import java.util.List;

public class SacpServiceVO {
	
	private SacpServiceHeader header;
	private List<ServiceAsdeData> data;
	
	public SacpServiceHeader getHeader() {
		return header;
	}
	public void setHeader(SacpServiceHeader header) {
		this.header = header;
	}
	public List<ServiceAsdeData> getData() {
		return data;
	}
	public void setData(List<ServiceAsdeData> data) {
		this.data = data;
	}

}
